Skip to main content
Welcome to the preview portal — This is an early release of the new Doc Hub experience, with more content coming soon.

Voids


This section describes how to void a capture or credit that was submitted but not yet processed by the processor.

Supported processors (6)

Chase Paymentech Solutions, Elavon Americas, FDC Nashville Global, Streamline, , Worldpay VAP

Endpoints

Void a Capture

POST /pts/v2/captures/{id}/voids

POST /pts/v2/captures/{id}/voids

Void a Credit

POST /pts/v2/credits/{id}/voids

POST /pts/v2/credits/{id}/voids

The {id} is the transaction ID returned during the credit response.

Example

{  "clientReferenceInformation": {    "code": "test123"  }}
{  "_links": {    "self": {      "method": "GET",      "href": "/pts/v2/voids/6541933390746728203005"    }  },  "clientReferenceInformation": {    "code": "1654193339056"  },  "id": "6541933390746728203005",  "orderInformation": {    "amountDetails": {      "currency": "USD"    }  },  "status": "VOIDED",  "submitTimeUtc": "2022-06-02T18:08:59Z",  "voidAmountDetails": {    "currency": "usd",    "voidAmount": "100.00"  }}

These fields are required for all supported processors unless a processor-specific section indicates otherwise.

FieldDescription
clientReferenceInformation.codeIncluding this field is recommended, but not required.

Last published: October 28, 2026

Not available for your audience

This page isn't available for your current audience selection.